Bug 1629661 - mozilla-noscript-10.1.9.6 is available
Summary: mozilla-noscript-10.1.9.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla-noscript
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-17 09:20 UTC by Upstream Release Monitoring
Modified: 2018-10-05 17:19 UTC (History)
1 user (show)

Fixed In Version: mozilla-noscript-10.1.9.6-1.fc27 mozilla-noscript-10.1.9.6-1.fc28 mozilla-noscript-10.1.9.6-1.fc29 mozilla-noscript-10.1.9.6-1.el6 mozilla-noscript-10.1.9.6-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-27 16:17:30 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-09-17 09:20:17 UTC
Latest upstream release: 10.1.9.6
Current version/release in rawhide: 10.1.8.16-2.fc29
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2018/

Comment 1 Fedora Update System 2018-09-17 10:08:08 UTC
mozilla-noscript-10.1.9.6-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-abc664f507

Comment 2 Fedora Update System 2018-09-17 10:10:23 UTC
mozilla-noscript-10.1.9.6-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e9821afbca

Comment 3 Fedora Update System 2018-09-17 10:10:31 UTC
mozilla-noscript-10.1.9.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-09c51bbcec

Comment 4 Fedora Update System 2018-09-17 18:27:44 UTC
mozilla-noscript-10.1.9.6-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-09c51bbcec

Comment 5 Fedora Update System 2018-09-17 19:24:22 UTC
mozilla-noscript-10.1.9.6-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e9821afbca

Comment 6 Fedora Update System 2018-09-18 06:16:34 UTC
mozilla-noscript-10.1.9.6-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-abc664f507

Comment 7 Fedora Update System 2018-09-18 11:09:36 UTC
mozilla-noscript-10.1.9.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1141f91524

Comment 8 Fedora Update System 2018-09-18 11:09:44 UTC
mozilla-noscript-10.1.9.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1141f91524

Comment 9 Fedora Update System 2018-09-18 11:10:22 UTC
mozilla-noscript-10.1.9.6-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0d793474b0

Comment 10 Fedora Update System 2018-09-18 11:10:31 UTC
mozilla-noscript-10.1.9.6-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0d793474b0

Comment 11 Fedora Update System 2018-09-20 11:21:35 UTC
mozilla-noscript-10.1.9.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1141f91524

Comment 12 Fedora Update System 2018-09-20 11:22:20 UTC
mozilla-noscript-10.1.9.6-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0d793474b0

Comment 13 Fedora Update System 2018-09-27 16:17:30 UTC
mozilla-noscript-10.1.9.6-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-09-27 17:28:24 UTC
mozilla-noscript-10.1.9.6-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-09-27 18:00:47 UTC
mozilla-noscript-10.1.9.6-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-10-05 14:37:58 UTC
mozilla-noscript-10.1.9.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2018-10-05 17:19:41 UTC
mozilla-noscript-10.1.9.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.